com.informix.jns

## Class OptsTokenizer

- java.lang.Object
- - com.informix.jns.OptsTokenizer

    public class OptsTokenizer
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`OptsTokenizer(java.lang.String ins)`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.util.Properties` `getOpts()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### OptsTokenizer

    public OptsTokenizer(java.lang.String ins)

### Method Detail

#### getOpts

    public java.util.Properties getOpts()